* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}




@import url(../css/font.css);


body {
    font-family: 'Roboto', sans-serif;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}

p {
    font-size: 1rem;
}

h2 {
    font-size: 46px;
    font-weight: bold;
    margin-top: 20px;
  
}

.container {
    max-width: 90%;
}

.owl-carousel .owl-item img {
    width: auto;
}

/* header css start  */

header {
    background-color: #faf9f9;
}

header .top_header {
    padding: 10px 0px;
    width: 90%;
    margin: 0px auto;
}

header .top_header .call_us {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

header .top_header .call_us .follow_us ul {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

header .top_header .call_us .follow_us ul li a {
    color: #cb6d1d;
    transition: .5s;
    font-size: 11px;
}

header .top_header .call_us .follow_us {
    display: flex;
    align-items: center;
}

header .top_header .call_us .follow_us p {
    margin-bottom: 0;
    margin-right: 10px;
    font-size: 14px;
    font-weight: 500;
}

header .top_header .call_us .follow_us ul li {
    /* padding: 0px 10px; */
    border: 1px solid #cb6d1d;
    margin: 0px 3px;
    width: 20px;
    height: 20px;
    line-height: 17px;
    text-align: center;
    border-radius: 50%;
    transition: .5s;
}

header .top_header .call_us .follow_us ul li:hover {
    background-color: #cb6d1d;
}

header .top_header .call_us .follow_us ul li:hover a {
    color: #fff;
}

header .top_header .mail {
    display: flex;
    align-items: center;
}

/* header .top_header .mail p:nth-child(1) {
    margin-right: 20px;
    border-right: 1px solid;
    padding-right: 20px;
} */

header .top_header .mail p {
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 500;
}

.call_us_mob {
    display: none;
}


header nav {

    background: #fff;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    z-index: 99;
}

header nav .navbar {
    height: 100%;

    width: 92%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 0px 10px;
    /* background: red; */

}

header .navbar .logo a {
    font-size: 30px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

header nav .navbar .nav-links {
    line-height: 70px;
    height: 100%;
}

header nav .navbar .links {
    display: flex;
    margin-bottom: 0;
}

header nav .navbar .links li {
    position: relative;
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0 10px;
}

header nav .navbar .links li a {
    height: 100%;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}

.whats_btn i {
    width: 40px;
    height: 40px;
    background: #10c044;
    text-align: center;
    line-height: 42px;
    color: #fff;
    border-radius: 50%;
    margin-left: 10px;
    font-size: 25px;
}

header nav .navbar .bar {
    display: none;
}

.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow {
    transform: rotate(180deg);
}

header .flex_d {
    flex-direction: column;
}

header nav .navbar .links li .arrow {
    color: #c6c6c6;
    transition: all .5s ease;
    margin-top: -25px;
    font-size: 11px;
}

header nav .navbar .links li .sub-menu {
    position: absolute;
    top: 70px;
    left: 0;
    line-height: 40px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 4px 4px;
    display: none;
    z-index: 2;
    width: 200px;
    border-bottom: 4px solid #cb6d1d;
}

header nav .navbar .links li:hover .htmlCss-sub-menu,
header nav .navbar .links li:hover .js-sub-menu {
    display: block;
}

header .navbar .links li .sub-menu li {
    padding: 0 22px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

header .navbar .links li .sub-menu a {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

header .navbar .links li .sub-menu .more-arrow {
    line-height: 40px;
}


header header .navbar .links li .sub-menu .more-sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    border-radius: 0 4px 4px 4px;
    z-index: 1;
    display: none;
}

header .links li .sub-menu .more:hover .more-sub-menu {
    display: block;
}



header .navbar .nav-links .sidebar-logo {
    display: none;
}

header .navbar .bx-menu {
    display: none;
}

.logo img {
    width: 88%;
}

.enzro_logo {
    width: 30% !important;
    margin-left: 10px;
}

.logo {
    width: 28%;
    display: flex;
    align-items: center;
}

.enquiry_form .modal-body .model_form .form-control {
    margin: 10px 0px;
    border-radius: 10px;
    border: none;
}

.enquiry_form .modal-content {
    background-color: #000;
}

.enquiry_form .modal-title {
    color: #fff;
}

.enquiry_form .form-check-label {
    color: #fff;
    font-size: 14px;
}

.enquiry_form .modal-header .close {
    color: #fff;

}

.enquiry_form .submit_btn input {
    color: #fff;
    background: purple;
    padding: 10px 30px;
    border-radius: 30px;
}

.enquiry_form .form-check {
    margin-top: 10px;
}

@media (max-width:920px) {
    header nav .navbar {
        max-width: 100%;
        padding: 0 25px;
    }

    header nav .navbar .logo a {
        font-size: 27px;
    }

    header nav .navbar .links li {
        padding: 0 10px;
        white-space: nowrap;
    }

    header nav .navbar .links li a {
        font-size: 15px;
    }
}

@media (max-width:1200px) {


    header .navbar .bx-menu {
        display: block;
    }

    header nav .navbar .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        display: block;
        max-width: 270px;
        width: 100%;
        background: #fff;
        line-height: 40px;
        padding: 20px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        transition: all 0.5s ease;
        z-index: 1000;
    }

    header .navbar .nav-links .sidebar-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    header .sidebar-logo .logo-name {
        font-size: 25px;
        color: #fff;
    }

    header .sidebar-logo i,
    .navbar .bx-menu {
        font-size: 25px;
        color: #000;
    }

    header nav .navbar .links {
        display: block;
        margin-top: 20px;
    }

    header nav .navbar .links li .arrow {
        line-height: 40px;
    }

    header nav .navbar .links li {
        display: block;
    }

    header nav .navbar .links li .sub-menu {
        position: relative;
        top: 0;
        box-shadow: none;
        display: none;
    }

    header nav .navbar .links li .sub-menu li {
        border-bottom: none;

    }

    header .navbar .links li .sub-menu .more-sub-menu {
        display: none;
        position: relative;
        left: 0;
    }

    header .navbar .links li .sub-menu .more-sub-menu li {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    header .links li:hover .htmlcss-arrow,
    .links li:hover .js-arrow {
        transform: rotate(0deg);
    }

    header .navbar .links li .sub-menu .more-sub-menu {
        display: none;
    }

    header .navbar .links li .sub-menu .more span {
        /* background: red; */
        display: flex;
        align-items: center;
        /* justify-content: space-between; */
    }

    header .links li .sub-menu .more:hover .more-sub-menu {
        display: none;
    }

    header nav .navbar .links li:hover .htmlCss-sub-menu,
    header nav .navbar .links li:hover .js-sub-menu {
        display: none;
    }

    header .navbar .nav-links.show1 .links .htmlCss-sub-menu,
    header .navbar .nav-links.show3 .links .js-sub-menu,
    header .navbar .nav-links.show2 .links .more .more-sub-menu {
        display: block;
    }

    header .navbar .nav-links.show1 .links .htmlcss-arrow,
    header .navbar .nav-links.show3 .links .js-arrow {
        transform: rotate(180deg);
    }

    header .navbar .nav-links.show2 .links .more-arrow {
        transform: rotate(90deg);
    }
}

@media (max-width:370px) {
    header nav .navbar .nav-links {
        max-width: 100%;
    }
}

header .enquiry_btn {
    position: relative;
    margin-left: 25px;
}

header .enquiry_btn:after {
    content: "";
    position: absolute;
    top: 22px;
    left: -19px;
    background-color: #6d6d6d;
    width: 2px;
    height: 25px;
}

header .enquiry_btn a {
    font-size: 18px;
    background: #20a5db;
    color: #fff;
    padding: 7px 18px;
    border-radius: 30px;
    font-weight: 500;
    letter-spacing: 0.5px;
}


/* header css end  */


/* banner css start  */
.banner {
    background-color: #faf9f9;
}

.banner .banner_head h1 span {
    color: #cb6d1d;
}

.banner-right_img {
    margin-top: 10px;
    width: 60%;
    margin-left: 20%;
}

.banner .banner_head h1 {
    font-size: 65px;
    font-weight: bold;
}

.banner .banner_head h4 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 22px;
    width: 80%;
    margin-top: 30px;
    margin-bottom: 25px;
    line-height: 32px;
}

.banner .banner_head p span {
    color: #cb6d1d;
    font-weight: 500;
}

.banner .banner_head p {
    font-size: 20px;
    width: 90%;
}

.banner .banner_head .know_btn {
    margin-top: 35px;
}

.banner .banner_head .know_btn a {
    font-size: 22px;
    color: #20a5db;
}

.banner .banner_head .know_btn a i {
    transition: .5s;
}

.banner .banner_head .know_btn a:hover i {
    transform: translate(10px, 0px);
}

/* banner css end  */


/* countries we offer  */

.we_offer {
    background-color: #161616;
    color: #fff;
    padding: 30px 0px;
    margin-top: 20px;
}

.we_offer .we_offer_head h2 span {
    color: #cb6d1d;
}



.small_head_offer {
    font-size: 18px;
}

.we_offer .we_offer_head {
    width: 60%;
    margin: 0px auto;
}

.countries_child {
    margin: 30px 10px 0px;
    transition: .5s;
}

.countries_child img {
    width: 100% !important;
}

.countries_child:hover {
    transform: translate(0px, -15px);
}

.countries_name {
    margin: 0px auto;
    text-align: center;
    margin-top: -140px;
    padding-bottom: 50px;
}

.countries_name img {
    width: 20% !important;
    margin: 0px auto;
    margin-bottom: 20px;
}

.countries_name h5 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 20px;
}

.experiance {
    margin: 35px 0px 30px;
}

.experiance .counter_box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.experiance_box p {
    font-weight: 500;
    font-size: 18px;
}

.experiance_box h3 span {
    color: red;
}

.experiance_box h3 {
    font-size: 40px;
    margin-bottom: 0;
    margin-right: 10px;
}

.experiance .counter_box span {
    font-size: 40px;
    color: #20a5db;
    font-weight: 500;
}

.experiance_box {
    text-align: center;
}


.counteries .owl-nav {
    display: block;
}

.counteries .owl-dots {
    display: none !important;
}

.counteries .owl-nav {
    display: block !important;
}

.counteries .owl-nav button {
    background: none !important;
    width: 20px;
    height: 30px;
    top: 35%;
    position: absolute;
    font-family: inherit !important;

}

.counteries .owl-nav button.owl-prev {
    left: -35px;
    color: #333333 !important;
    font-size: 100px !important;
    outline: none !important;
    font-family: inherit !important;
}

.counteries .owl-nav button.owl-next {
    right: -35px;
    color: #333333 !important;
    font-size: 100px !important;
    outline: none !important;
    font-family: inherit !important;
}






/* what we offer section css start  */
section.what_offer {
    background-color: #faf9f9;
    border-top: 1px solid #c9c9c9;
    padding: 30px 0px 170px;
}

.what_offer .what_offer_head {
    width: 90%;
    margin: 0px auto;
}

.what_offer .what_offer_head p {
    font-size: 20px;
    width: 72%;
    margin: 0px auto;
    margin-top: 30px;
}

/* .what_offer .what_offer_head h2 {
    font-size: 55px;
    font-weight: bold;
    margin-top: 20px;
} */

.what_offer .small_head {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

.what_offer .what_offer_head h2 span {
    color: #cb6d1d;
}

.global_university {
    text-align: center;
    border: 1px solid #eee;
    border-radius: 20%;
    padding: 10px;
    background: white;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    min-height: 385px;
}
.global ul{
    text-align: left;
}
.global ul li{
border-bottom: 1px dotted;
margin-bottom: 6px;
list-style: disc;
    margin-left: 25px;
}
.arrow_icon {
    margin-top: 30px;
}

.arrow_icon li {
    width: 50px;
    height: 50px;
    background: #cb6d1d;
    text-align: center;
    border-radius: 50%;
    line-height: 58px;
    margin: 0px auto;
}

.arrow_icon li a i {
    color: #fff;
    font-size: 23px;
    transition: 0.9s;
}

.arrow_icon li:hover a i {
    transform: rotate(360deg);
}

.what_offer .global_university:hover img {
    transform: scale(1.1);
}

.what_offer .global_university img {
    width: 50px;
    margin-bottom: 20px;
    margin-top: 15px;
    transition: .5s;
}

.what_offer .global_university h6 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 20px;
}

.what_offer .global_university p {
    width: 75%;
    margin: 0px auto;
    font-weight: 500;
    margin-bottom: 20px;
    height: 85px;
}

.what_offer .translate_global {
    transform: translatey(90px);
}



.what_offer .arrow-container {
    position: relative;

    width: 50px;
    height: 50px;
    border-radius: 50px;
    overflow: hidden;
    cursor: pointer;
    background-color: #cb6d1d;
    margin: 0px auto;
}

.what_offer .arrow {
    font-size: 23px;
    color: #fff;
    display: inline-block;
    position: absolute;
    transform: translateX(50px);
    top: 30%;
    left: -59%;
    margin-left: -9px;
}

.what_offer .arrow-container:hover .arrow {
    /*  you can change the 1 to infinte to make an infinite loop */
    animation: arrowSlide 0.5s ease-in 1;
}

@keyframes arrowSlide {
    0% {
        transform: translateX(50px);
    }

    25% {
        transform: translateX(100px);
    }

    50% {
        transform: translate(150px, 150px);
    }

    75% {
        transform: translateX(-100px);
    }

    100% {
        transform: translateX(50px);
    }
}

/* what we offer section css end  */



/* who we are section css start  */

section.who_we_are {

    background: #000000;
    padding: 30px 0px;
    color: #fff;
}

section.who_we_are .who_small_head {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}

section.who_we_are .who_we_head h2 {

    width: 90%;
}

section.who_we_are .who_we_head h2 span {
    color: #cb6d1d;
}

section.who_we_are .who_we_head h5 {
    text-transform: uppercase;
    font-weight: 300;
    width: 80%;
    margin-bottom: 30px;
    margin-top: 30px;
}

section.who_we_are .who_we_head p {
    width: 80%;
    font-size: 18px;
}


section.who_we_are .expert_counseller_child {
    display: flex;
    align-items: center;
    background: #cb6d1d;
    width: 46%;
    border-radius: 52px;
    padding: 10px;
    margin-top: 20px;
}

section.who_we_are .expert_counseller_child img {
    width: 80px;
    transition: .5s;
}

section.who_we_are .expert_counseller_child:hover img {
    /* transition: .5s; */
    transform: scale(1.1);
}

section.who_we_are .expert_counseller_child p {
    width: 70%;
    text-transform: uppercase;
    margin-left: 12px;
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.5px;
}

section.who_we_are .expert_counseller {
    display: flex;
    flex-wrap: wrap;
}

section.who_we_are .we_are_left img {
    width: 90%;
    margin-top: 80px;
}

section.who_we_are .expert_counseller .expert_counseller_child:nth-child(2) {
    margin-left: 20px;
}

section.who_we_are .expert_counseller .expert_counseller_child:nth-child(4) {
    margin-left: 20px;
}

section.who_we_are .read_btn {
    margin-top: 30px;
}

section.who_we_are .read_btn a {
    font-size: 22px;
    color: #20a5db;
    font-weight: 400;
}

section.who_we_are .read_btn a i {
    transition: .5s;
}

section.who_we_are .read_btn a:hover i {
    transform: translate(10px, 0px);
}

/* who we are section css end  */


/*collegies and university section css start  */
section.colleges {
    margin: 80px 0px;
}

.colleges .colleges_and_university {
    margin-top: 55px;
}

.colleges .colleges_and_university h2 span {
    color: #20a5db;
}

.colleges .colleges_small_head {
    font-size: 18px;
    font-weight: 500;
}



.colleges .view_all_btn {
    margin-top: 30px;
}

.colleges .view_all_btn a i {
    transition: .5s;
}

.colleges .view_all_btn a:hover i {
    transform: translate(10px, 0px);
}

.colleges .view_all_btn a {
    /* color: red; */
    font-size: 22px;
    color: #20a5db;
    font-weight: 400;
}

/*collegies and university section css end  */

/* ask our experts css start  */
section.ask_experts {
    background: #000;
    color: #fff;
    padding: 30px 0px;
}

.ask_experts .ask_experts_head h2 {

    width: 86%;
}

.ask_experts_head h2{
    font-size: 46px;
}

.ask_experts .ask_experts_head h2 span {
    color: #cb6d1d;
}

.ask_experts .expert_small_head {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.ask_experts .inquire_form {
    margin-left: 55px;
}

.ask_experts .inquire_form .form-control {
    margin-bottom: 25px;
    font-weight: 500;
    height: calc(1.5em + 1.5rem + 2px);
    border-radius: 10px;
    border: none;
    color: #000;
}

.ask_experts .inquire_form ::placeholder {
    color: #000 !important;
}

.ask_experts .inquire_form .form-control:focus {
    box-shadow: none;
    border: inherit;
}

.ask_experts .inquire_form .form-check {
    width: 95%;
    margin: 0px auto;
}

.ask_experts .inquire_form .form-check input[type=checkbox] {
    width: 20px;
    height: 20px;
}

.ask_experts .inquire_form .form-check input[type=checkbox]:checked+label::before {
    content: "";
    display: block;
    position: absolute;
    text-align: center;
    height: 20px;
    width: 20px;
    left: 0;
    top: 5px;
    background-color: #9b25df;
    font-family: "Montserrat";
    border-radius: 2px;
    border: 1px solid rgb(150 150 150 / 30%);
}

.ask_experts .inquire_form .form-check input[type=checkbox]:checked+label::after {
    content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" fill="white" viewBox="0 0 24 24"><path d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>');
    display: block;
    position: absolute;
    left: 3px;
    top: 7px;
}

.ask_experts .inquire_form .form-check-label {
    margin-left: 15px;
    font-size: 14px;
}

.ask_experts .inquire_form .submit_btn input {
    background: #cb6d1d;
    color: #fff;
    padding: 12px 35px;
    border-radius: 30px;
    font-size: 18px;
    letter-spacing: 0.5px;
    line-height: 25px;
}

/* ask our experts css end  */


/* testimonial section css start  */
section.testimonials {
    margin-top: 60px;
}



.testimonials .testi_small_head {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}

.testimonials .testi_head h2 span {
    color: #cb6d1d;
}

.testimonials .testimonial_slider {
    margin-top: 40px;
    margin-bottom: 30px;
}

.testimonials .testimonial_slider.owl-nav {
    display: block !important;
}

.testimonials .testimonial_slider.owl-dots {
    display: none !important;
}

.testimonials .testimonial_slider .owl-nav {
    display: block !important;
}

.testimonials .testimonial_slider .owl-nav button {
    background: none !important;
    width: 20px;
    height: 30px;
    top: 20%;
    position: absolute;
    font-family: inherit !important;

}

.testimonials .testimonial_slider .owl-nav button.owl-prev {
    left: -35px;
    color: #e6e1e9 !important;
    font-size: 120px !important;
    outline: none !important;
    font-family: inherit !important;
}

.testimonials .testimonial_slider .owl-nav button.owl-next {
    right: -35px;
    color: #e6e1e9 !important;
    font-size: 120px !important;
    outline: none !important;
    font-family: inherit !important;
}


.testimonials .testimonial_slider .testi_box {
    border: 1px solid #ececec;
    padding: 20px;
    border-radius: 30px;
    width: 90%;
    margin: 0px auto;
    transition: .5s;
    margin-top: 40px;
}

.testimonials .testimonial_slider .testi_box:hover {
    transform: translate(0px, -10px);
}

.testimonials .testimonial_slider .testi_box img {
    width: 50px !important;
    margin-top: -47px;
    margin-left: 15px;
}

.testimonials .testimonial_slider .testi_box p {
    margin-top: 20px;
    margin-bottom: 20px;
}

.testimonials .testimonial_slider .user_name {
    display: flex;
    align-items: center;
    border-top: 1px solid #d8d8d8;
    padding-top: 15px;
}

.testimonials .testimonial_slider .user_name img {
    width: 80px !important;
    margin-left: 0;
    margin-top: 0;
}

.testimonials .testimonial_slider .name {
    margin-left: 15px;
}

.testimonials .testimonial_slider .name p span {
    font-weight: 600;
}

.testimonials .testimonial_slider .name p {
    font-size: 20px;
}

/* testimonial section css end  */


/* blog section css start  */

section.blog {
    background: #000;
    color: #fff;
    padding: 40px 0px;
}

span.blog_small {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

.blog_head h2 span {
    color: #cb6d1d;
}

.Skillfulyouth_blog img {
    width: 100% !important;
}

.Skillfulyouth_blog {
    margin: 0px 15px;
    margin-top: 40px;
}

.Skillfulyouth_blog_update img {
    width: 20px !important;
    margin-right: 10px;
}

.Skillfulyouth_blog_update p {
    margin-top: 25px;
    font-size: 16px;
}

.Skillfulyouth_blog_update h5 {
    font-size: 20px;
    margin-top: 30px;
}

.blog_img {
    overflow: hidden;
    border-radius: 50px;
}

.blog_flex {
    display: flex;
}

.blog_img img {
    transition: .5s;

}

.blog_img:hover img {
    transform: scale(1.1);
    border-radius: 30px;

}

.read_more {
    margin-top: 30px;
}

.read_more a {
    color: #20a5db;
    font-size: 18px;
    font-weight: 300;
}

.read_more a:hover i {
    transform: translate(10px, 0);
}

.read_more a i {
    margin-left: 5px;
    transition: .5s;
}



.Skillfulyouth_blog_main .Skillfulyouth_blog .owl-dots {
    display: none !important;
}

.Skillfulyouth_blog_main .owl-nav {
    display: block !important;
}

.Skillfulyouth_blog_main .owl-nav button {
    background: none !important;
    width: 20px;
    height: 30px;
    top: 35%;
    position: absolute;
    font-family: inherit !important;

}

.Skillfulyouth_blog_main .owl-nav button.owl-prev {
    left: -35px;
    color: rgb(128, 128, 128) !important;
    font-size: 100px !important;
    outline: none !important;
    font-family: inherit !important;
}

.Skillfulyouth_blog_main .owl-nav button.owl-next {
    right: -35px;
    color: rgb(128, 128, 128) !important;
    font-size: 100px !important;
    outline: none !important;
    font-family: inherit !important;
}







section.news_letter {
    margin: 30px 0px;
}

section.news_letter .main_letter {
    display: flex;
    align-items: center;
}

section.news_letter .head_new img {
    width: 7px;
    margin-left: 38px;
}

section.news_letter .head_new {
    display: flex;
    align-items: center;
    width: 45%;
}

section.news_letter .news_letter_head h3 {
    font-weight: 400;
    font-size: 35px;
}

section.news_letter .news_letter_head h3 span {
    color: #cb6d1d;
}

section.news_letter .news_small {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

section.news_letter .news_letter_form {
    width: 75%;
}

section.news_letter .news_letter_form .form-control {
    background: #000;
    color: #fff;
    height: calc(1.5em + 1.75rem + 2px);
    padding: 0px 15px;
    font-size: 15px;
    border-radius: 10px;
    border: none;
}

section.news_letter .news_letter_form .form-control:focus {
    box-shadow: none;
    border: none;
}

section.news_letter .subscribe_btn input {
    background: #cb6d1d;
    color: #fff;
    padding: 13px 33px;
    border-radius: 30px;
    border: 2px solid #cb6d1d;
}

section.news_letter .form_flex {
    display: flex;
    width: 100%;
}

section.news_letter .form_flex .form_child {
    width: 100%;
}

section.news_letter .form_flex .form_child:nth-child(2) {
    margin-left: 10px;
}

section.news_letter .form_child2 {
    margin-left: 12px;
}

section.news_letter .form_child ::placeholder {
    color: #fff;
}



/* footer css start  */

footer {
    background: #faf9f9;
    padding: 50px 0px 30px;
    border-top: 1px solid #c9c9c9;
}

footer .follow_us_on ul {
    display: flex;
}

footer .follow_us_on ul li {
    margin-right: 15px;
    border: 1px solid rgb(202, 202, 202);
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-top: 20px;
}

footer .follow_us_on ul li:hover i {
    transform: scale(1.2);
}

footer .follow_us_on ul li a {
    color: #000;
    font-size: 25px;
}

footer .follow_us_on ul li a i {
    transition: .5s;
}

footer .follow_us_on span {
    font-weight: 500;
    font-size: 20px;
    /* margin-bottom: 20px; */
}

footer .footer_links_head {
    width: 33%;
}

footer .footer_head img {
    margin-bottom: 5px;
    width: 78%;
}

footer .footer_links {
    display: flex;
    margin-left: 45px;
}

footer .footer_links .footer_links_head ul li {
    padding: 5px 0px;
}

footer .footer_links .footer_links_head ul li a {
    color: #000;
}

footer .footer_links_head h4 {
    font-weight: 400;
    font-size: 23px;
}

footer .footer_links_head ul {
    margin-bottom: 30px;
}

footer .links_2 ul li {
    display: flex;
    align-items:center;
    line-height: 30px;
}

footer .footer_links .footer_links_head ul li img {
    width: 15px;
    margin-right: 15px;
    margin-top: 0px;
}

footer .links_2 ul img {
    width: 70%;
}

footer .links_2 ul {
    margin-bottom: 0;
}

.footer_copy_write {
    text-align: center;
    background-color: #000;
    padding: 20px 0px;
}

.footer_copy_write p {
    color: #fff;
    margin-bottom: 0;
}

footer .footer_links .footer_links_head ul li span {
    font-weight: 500;
}

/* footer css end  */






/* services > career counselling section css start  */

section.header_link {
    padding: 12px 0px;
    background: #cb6d1d;
}

.link_head a {
    color: #fff;
}

.link_head a i {
    margin-right: 5px;
    font-size: 14px;
}

.services_career_counselling {
    background: url(../img/services/services_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 272px;
}

.services_head {
    padding-top: 65px;
    color: #fff;
}

.small_head_text {
    text-transform: uppercase;
    font-weight: 500;
}

/* services > career counselling section css end  */



/* best services section css start  */

.best_services {
    background: url(../img/services/career_counselling_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 721px;
    margin-top: 50px;
    padding: 50px 0px;
}

.best_services_head h2 span {
    color: #cb6d1d;
}



.best_service_main {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.text-right-end {
    text-align: right;
}

.best_services_img img {
    width: 100%;
    transition: .5s;
}

.best_services_img:hover img {
    transform: scale(1.05);
}

.best_services_img {
    width: 85%;
}

.services_child {
    padding-right: 80px;
    width: 100%;
    margin-top: -25px;
}

.pr-0 {
    padding-right: 0;
    padding-left: 80px;
}

.get_started_btn a {
    color: #20a5db;
    font-size: 21px;
}

.get_started_btn a:hover i {
    transform: translate(10px, 0px);
}

.get_started_btn a i {
    transition: .5s;
}

.services_child h5 {
    font-size: 27px;
    margin-bottom: 20px;
    font-weight: bold;
}

.get_btn_2 a:hover i {
    transform: translate(-10px, 0px);
}

/* best services section css end  */


/* career path section css start  */

.career_path {
    background: url(../img/services/career_path_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    padding: 30px 0px;
}

.small_text_path {
    text-transform: uppercase;
    color: #fff;
}

.career_path_head h2 span {
    color: #cb6d1d;
}

.career_path_pera {
    width: 86%;
}

/* career path section css end  */


/*----------- countries / Austraila page css start-----------  */


/* countries banner section css start  */

.countries {
    background: url(../img/countries/countries_australia_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 272px;
}

.countries .countries_head {
    padding-top: 80px;
    color: #fff;
}

.countries .countries_head h2 {
    text-transform: uppercase;
}


/* countries banner section css end   */




/* about austraila css start  */

.about_austrailia {
    background-color: #000;
    color: #fff;
    padding: 50px 0px;
    margin-top: 50px;
}

.about_austrailia .aust_head h2 span {
    color: #cb6d1d;
}

.about_austrailia .about_pera {
    margin-top: 20px;
}

.about_austrailia .about_box {
    background-color: #fff;
    padding: 20px;
    margin-top: 40px;
    border-radius: 20px;
    height: 300px;
    transition: .5s;
}

.about_austrailia .about_box:hover img {
    transform: scale(1.2);
}

.about_austrailia .about_box p {
    line-height: 30px;
    color: #000;
}

.about_austrailia .about_icon h5 {
    font-size: 24px;
    color: #000;
}

.about_austrailia .about_icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.about_austrailia .about_icon img {
    width: 20%;
    transition: .5s;

}

/* about austraila css start  */

/* why austrailia section css start  */

.why_austrailia {
    margin-top: 50px;
    padding: 50px 0px;
    background-color: #faf9f9;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
}

.why_austrailia .why_head h2 span {
    color: #cb6d1d;
}

.why_austrailia .why_head p {
    width: 80%;
    margin: 0px auto;
}

.why_austrailia .why_pop {
    margin-top: 50px;
}

.why_austrailia .why_pop .popular_courses {
    display: flex;
    width: 82%;
    margin: 0px auto;
}

.why_austrailia .why_pop .popular_child {
    width: 58%;
    margin-left: 20px;
}

.why_austrailia .why_pop .num_one img {
    width: 76%;
}

.why_austrailia .why_pop .course2 {
    text-align: right;
    margin-left: 272px;
}

.why_austrailia .why_pop .arrow_img img {
    width: 55%;
    margin-left: 42px;
}

.why_austrailia .why_pop .course2 .num_one {
    margin-left: 23px;
}

.why_austrailia .why_pop .popular_child h5 {
    font-weight: bold;
}

.why_austrailia .why_pop .exp_btn a {
    font-size: 18px;
    color: #20a5db;

}

.why_austrailia .why_pop .exp_btn a i {
    transition: .5s;
}

.why_austrailia .why_pop .exp_btn a:hover i {
    transform: translate(10px, 0px);
}

/* why austrailia section css end  */

/* education sysytem section css start  */

.education_sysytem {
    background-color: #000;
    padding: 30px 0px;
    color: #fff;
}

.education_sysytem .education_head h2 {
    width: 85%;
}

.education_sysytem .education_pera {
    margin-top: 30px;
    width: 90%;
}

.education_sysytem .education_head h2 span {
    color: #cb6d1d;
}

/* education sysytem section css start  */


/* student life in austrailia section css start  */
.student_life {
    margin-top: 50px;
}

.student_life .student_head h2 span {
    color: #cb6d1d;
}

.student_life .student_head p {
    width: 80%;
    margin: 0px auto;
}

.student_life .student_life_img img {
    width: 100%;
    transition: .5s;
}

.student_life .student_one img {
    margin-top: 50px;
}

.student_life .student_one img {
    margin-top: 100px;
}

.student_life .student_life_img:hover img {
    transform: scale(1.05)
}

.student_life .student_life_img {
    margin-top: 40px;
}

.student_life #main {
    margin: 50px 0;
}

.student_life #main #faq .card {
    margin-bottom: 30px;
    border: 0;
}

.student_life #main #faq .card .card-header {
    border: 0;

    border-radius: 20px;
    padding: 0;
}

.student_life #main #faq .card .card-header .btn-header-link {
    color: #fff;
    display: block;
    text-align: left;
    background: #754184;
    color: #fff;
    padding: 16px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 20px 20px 0px 0px;
}

.student_life #main #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    margin-top: 12px;
}

.student_life #main #faq .card .card-header .btn-header-link.collapsed {
    background: #fff;
    color: #000;
    border: 3px solid #f4f4f4;
    border-radius: 20px;
    box-shadow: none;
}

.student_life #main #faq .card .card-header img {
    width: 9%;
    margin-right: 13px;
}

.student_life #main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

.student_life #main #faq .card .collapsing {
    background: #754184;
    line-height: 30px;
    color: #fff;
}

.student_life #main #faq .card .collapse {
    border: 0;
}

.student_life #main #faq .card .collapse.show {
    background: #754184;
    line-height: 30px;
    color: #fff;
    border-radius: 0px 0px 20px 20px;
}

.student_life #main #faq .card-body {
    padding: 0px 20px 20px;
    padding-left: 91px;
}

.student_life #main #faq .card .card-header .btn-header-link.collapsed .img_show {
    display: none;
}

.student_life #main #faq .card .card-header .btn-header-link.collapsed .img_none {
    display: inline;
}

.student_life #main #faq .card .card-header .btn-header-link .img_none {
    display: none;
}


/* student life in austrailia section css end  */


/* admission in australia section css start  */

.admission {
    background-color: #faf9f9;
    border-top: 1px solid #c9c9c9;
    padding: 50px 0px;

}

.admission_head h2 span {
    color: #cb6d1d;
}

.admission_box_head {
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-top: 30px;
}

.admission_box_head:hover img {
    transform: scale(1.2);
}

.admission_box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    align-items: center;
}

.admission_box img {
    width: 20%;
    transition: .5s;
}

.admission_box h5 {
    font-size: 24px;
}

/* admission in australia section css end  */


/*----------- countries / Austraila page css end-----------  */



/* -----------about us page css start-----------  */

/* about us banner css start  */

.about_us {
    background: url(../img/about-us/about-us-banner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 272px
}

.about_us .about_head {
    color: #fff;
    padding-top: 60px;
}

/* about us banner css end  */

/* company profile css start  */

.company_profile {
    background-color: #fcfbfb;
    padding: 50px 0px;
    margin-top: 50px;   
    /* border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9; */

}

.company_profile .moreless-button {
    color: #20a5db;
    font-size: 17px;
}

.company_profile .moretext {
    display: none;
}

.company_profile .recognization_text h4 {
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
}

.company_profile .recognization_text {
    margin-top: 30px;
}

.company_profile .recognization_text img {
    width: 25%;
}

/* company profile css end  */


/* director_message section start  */

.director_message {
    background: url(../img/about-us/jagjit_singh.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px;
    height: 640px;
    color: #fff;
}

.director_message .director_name {
    display: flex;
    justify-content: end;
    align-items: end;
    height: 550px;
}

.director_message .director_name .director_text h4 {
    text-transform: uppercase;
}

/* director_message section end  */

/* management section start  */
.management {
    background-color: #fcfbfb;
    padding: 20px 0px 20px;
    margin-top: 5px;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
}

.management .manage_content img {
    margin-right: 15px;
}

.management .manage_content {
    display: flex;
    align-items: flex-start;
    border: 1px solid #cfcfcfdd;
    border-radius: 8px;
    margin: 0px auto;
    width: 100%;    
}
.testi_box
{
    margin: 0px auto;
}

/* management section end  */

/* our events section start  */

.events {
    background: url(../img/about-us/events_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 50px 0px;
    margin-top: 50px;
    height: 933px;
    color: #fff;
}

.events .nav-tabs {
    border-bottom: 0;
    margin-bottom: 20px;
}

.events .nav-tabs .nav-link {
    border: none;
    border-radius: 0;
    background-color: #fff;
    width: 190px;
    text-align: center;
    padding: 10px 10px;
    font-size: 20px;
    color: #000;
    font-weight: 500;
    margin-right: 10px;
}

.events .nav-tabs .nav-link.active {
    background-color: #20a5db;
    color: #fff;
    border: none;

}

.events .events_tab_content {
    background: #fff;
    color: #000;
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom: 3px dotted #68447a;
}

.events .events_tab_content img {
    width: 100px;
}

.events .event_date p span {
    color: #6d6d6d;
}

.events .event_date p {
    color: #20a5db;
    font-weight: 500;
    margin-bottom: 0;
}

.events .event_date {
    width: 20%;
}

.events .place span {
    font-weight: 500;
}

.events .place span i {
    color: red;
    margin-right: 5px;
}

.events .place h6 {
    font-size: 20px;
}

.events .place {
    margin-left: 20px;
}

.events .register_btn {
    margin-left: 45px;
}

.events .register_btn a {
    background: purple;
    padding: 8px 15px;
    font-size: 14px;
    color: #fff;
}

.events .events_main {
    margin-top: 40px;
}

.events .event_content h4 {
    margin-bottom: 36px;
}


.events #featured_img img,
#thumb_img img {
    max-width: 100%;
}

.events #thumb_img {
    margin-top: 4%;
}

.events #thumb_img img {
    float: left;
    max-width: 23%;
    width: 23%;
    cursor: pointer;
    margin-right: 2%;
    border-radius: 10px;

}

.events .event_tab h4 {
    margin-bottom: 35px;
}

.events #thumb_img img:last-child {
    margin-right: 0;
}

/* our events section end  */



/* -----------about us page css end-----------  */


/* ----------- Contact us Page css start ----------- */

/* contact-su banner section css start  */

.main_bg {
    background-color: #faf9f9;
}

.contact_us {
    background: url(../img/Contact-us/contact-banner.jpg);
    background-position: center;
    background-size: cover;
    height: 274px;

}

.contact_head {
    padding-top: 85px;
    color: #fff;
}

/* contact-su banner section css end  */



/* contact form css start  */
section.contact_form {
    padding: 50px 0px;
}
.contact_right_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 50%;
}
.contact_right_img img:hover {
    transform: scale(1.1);
}
.contact_right_img img {
    transition: .5s;
    overflow: hidden;
}
.contact_form .my_container {
    width: 85%;
    margin: 0px auto;
    background: white;
    padding: 45px 30px;
    border-radius: 30px;
    margin-top: 30px;
}

.contact_form .my_container .primary_form .form_group {
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 30px;
}


.contact_form .my_container .primary_form .form_group .form-control {
    padding: 8px 20px 8px 45px;
    height: calc(2.8em + 0.75rem + 2px);
    border-radius: 14px;
    border: 1px solid #e5e5e5;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.2px;
}

.contact_form .my_container .primary_form .form_group .form-control:focus {
    border: 1px solid #e5e5e5;
    box-shadow: none;
}

.contact_form .my_container .primary_form .form_group img {
    position: absolute;
    left: 16px;
    width: 15px;
}

.contact_form .my_container .primary_form h4 {
    margin-bottom: 25px;
}

.contact_form .my_container .primary_form .form_group2 {
    display: flex;
    align-items: center;
    position: relative;
}

.contact_form .my_container .primary_form .form_group2 img {
    position: absolute;
    top: 12px;
    left: 15px;
    width: 20px;
}

.contact_form .my_container .primary_form .form_group2 textarea {
    width: 100%;
    border-radius: 14px;
    border: 1px solid #e5e5e5;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.2px;
    padding: 8px 20px 8px 45px;
}

.contact_form .my_container .primary_form .form_group2 textarea:focus {
    border: 1px solid #e5e5e5;
    outline: none;
}

.contact_form .my_container .primary_form .submit_btn {
    margin-top: 30px;
}

.contact_form .my_container .primary_form .submit_btn input {
    border: none;
    background: #cb6d1d;
    color: #fff;
    padding: 12px 35px;
    border-radius: 30px;
    font-size: 18px;
    letter-spacing: 0.5px;
    line-height: 25px;
}








/* get in touch css start  */

.get_in_touch .my_row {
    width: 90%;
    margin: 0px auto;
    margin-top: 30px;
}

.get_in_touch .my_row .address {
    width: 95%;
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #ebebeb;
    margin: 0px auto;
    height: 302px;
    margin-bottom: 40px;
}
.get_in_touch .my_row .address_details {
    display: flex;
    align-items: start;
}
.get_in_touch .my_row .address_details img {
    width: 17px;
    margin-right: 20px;
}
.get_in_touch .my_row .detail_text {
    margin-top: 20px;
    margin-bottom: 30px;
}
.get_in_touch .my_row .address_details h6 {
    font-size: 18px;
    font-weight: 600;
}
.get_in_touch .my_row .address_details p {
    font-weight: 400;
    width: 85%;
    font-size: 18px;
    line-height: 30px;
}
.get_in_touch .my_row .address_details span {
    font-weight: 400;
    font-size: 17px;
}

.get_in_touch .my_row .responsive-map iframe {
    width: 100%;
    height: 301px;
}

/* get in touch css start  */

.read-more-content{
	display: none;
	padding-top: 22px;
}
.read-more{
    display: inline-block;
    /* margin-top: 8px; */
    background: #cb6d1d;
    color: #fff;
    padding: 10px;
    border-radius: 9px;
    cursor: pointer;
}

.management_head ul li {
    list-style: disc;
    border-bottom: 1px dotted;
    /* display: inline-block; */
    width: 45%;
    padding: 6px;
}

.manage_content .user_name{
    display: flex;
    
}
.manage_content .user_name img{
  width: 52px;
  height: 52px;
    
}
.testi_box h3{
    font-size: 18px;
    font-weight: 800;
    margin: 20px;
}

.testi_box ul li{
    list-style: disc;
    margin-bottom: 10px;
}
.name p span{
    font-size: 14px;
    font-style: normal;
    font-family: cursive;
}
.img-t30
{margin-top: -30px;}
.mr-t-b
{
    margin-top: -50px;
    margin-bottom: 50px;
}
.course-title a
{
    padding: 15px;
    font-size: 18px;
    background: #000;
    color: #fff;
    border-radius: 8px;
}